Subject: Re: exim 4.12-3 winsock problem (was Re: 1.3.21)
From: Jason Tishler <[email-masked]>
To: "Pierre A. Humblet" <[email-masked]>
Cc: [email-masked]
Date: Tue, 25 Feb 2003 16:01:38 -0500

Pierre,

On Tue, Feb 25, 2003 at 03:44:03PM -0500, Pierre A. Humblet wrote:
> Jason Tishler wrote:
> > I tried adding a group:mail:r-x ACL to the following:
> >
> >     /mnt/c
> >     [snip]
> 
> Thanks

No problem.

> > but I still failed in the same way.
> 
> With hindsight it's not surprising because you had already given 
> rx access under c:/winnt to Everyone, if remember well.

You remembered correctly.

> Another possibility is registry access. Is there a way to insure 
> that Everyone has read access to the whole registry?

regedt32 can change permissions.  Any particular subtree that I should
try?

> I replicated your setup here (NT) without any failure.

Do you want ssh access to one of my Win2K boxes?

Or, is it time to upgrade?  I heard that Microsoft just dropped support
for NT. :,)

Thanks,
Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/